@charset "UTF-8";
/* CSS Document */
.wrap{width:96%; min-width:740px; margin:0 auto;}
.wrapout {
background: #1d62b7; /* Old browsers */
background: -moz-linear-gradient(top,  #1d62b7 0%, #013a81 27%, #013575 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d62b7), color-stop(27%,#013a81), color-stop(100%,#013575)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d62b7 0%,#013a81 27%,#013575 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d62b7 0%,#013a81 27%,#013575 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d62b7 0%,#013a81 27%,#013575 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1d62b7 0%,#013a81 27%,#013575 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d62b7', endColorstr='#013575',GradientType=0 ); /* IE6-9 */
}
body,td,th {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;}
body {background: #E8F2FF; margin: 0px;}
.top{height: 122px; background: url(/img/top_logo.png) top left no-repeat;}
.menu{ text-align:right; padding-right:7px; padding-left: 320px; padding-top: 44px; line-height: 32px;  }
.menu a {padding: 6px 1%; border: 1px solid #fff; color: #fff !important; text-shadow: 1px 1px 2px #000; box-shadow: 1px 1px 2px #000; }
.menu a:hover {box-shadow: 1px 1px 8px #000; }

a:link {color: #896c00; text-decoration: none;}
a:visited {text-decoration: none; color: #896c00;}
a:hover { text-decoration: none; color: #c79c00;}
a:active { text-decoration: none; color: #c79c00;}
.cl {display: block; clear: both; visibility: hidden;}

.b{ background:#E8F2FF; border: 1px solid #eadaa0; box-shadow: 1px 1px 8px #000;}
.h{min-height:300px;} .m{margin-top:30px;} .ml{margin-left:20px;}

.b_t{ background:url(/img/b_t.png) top repeat-x;}
.b_rt_home{ background:url(/img/b_rt_home.png) right top no-repeat;}
.b_rt_let{ background:url(/img/b_rt_let.png) right top no-repeat;}
.b_rt_rent{ background:url(/img/b_rt_rent.png) right top no-repeat;}
.b_rt_contact{ background:url(/img/b_rt_contact.png) right top no-repeat;}
.b_rt_testimonials{ background:url(/img/b_rt_testimonials.png) right top no-repeat;}
.b_rt_about{ background:url(/img/b_rt_about.png) right top no-repeat;}
.b_rt_links{ background:url(/img/b_rt_links.png) right top no-repeat;}
.b_rt_week{ background:url(/img/b_rt_week.png) right top no-repeat;}
.b_rt_faq{ background:url(/img/b_rt_week.png) right top no-repeat;}

.pad{padding:10px;}
.title{padding:17px 20px 0px 10px; font-size:19px; height:50px; color: #fff; font-weight: bold; text-shadow: 2px 2px 5px #000;}
.title2{padding:10px 0px 10px 0px; font-size:16px;}
.content{padding:15px 10px 10px 10px;}
.footer{ text-align:center; clear:both; padding-bottom:10px; color: #000;}
.footer a {color: #000;}
.cl {display: block; clear: both; visibility: hidden;}
.tile{padding-bottom:2px; border-top:#7d7d7d 1px solid; }
.tile2{padding-bottom:2px; border-top:#7d7d7d 1px solid; }
.th{border:1px #5e5e5d solid;}

.fl{float:left; width:74%} .fr{float:right;width:25%;}

.imghold {width: 250px; height: 190px; background-position: center center; background-size: cover; box-shadow: inset 1px 1px 5px black; border-radius: 10px;}
.imgtempl {width: 250px; height: 190px; background-position: center center; background-size: cover; float: left; margin: 0px 10px 10px 0px; box-shadow: inset 1px 1px 5px black;  border-radius: 10px;}
.imgtempl a {width: 220px; height: 160px; display: block;}
#main_image_link img {box-shadow: inset 1px 1px 5px black;  border-radius: 10px;}

section { padding: 16px; box-shadow: 2px 2px 8px #0b0b0b; margin-bottom: 15px; }
section img {max-width: 300px; max-height: 300px;}

.shortentext {line-height: 16px; height: 96px; overflow: hidden;}
.nowlet {padding: 20px 0px;}
.nowlet a {padding: 5px 20px; border: 1px solid #fff; border-radius: 6px; margin: 0 auto; text-align: center; background: #fec800; color: black;}

.contentout {
	background: #2273d6; /* Old browsers */
background: -moz-linear-gradient(top,  #2273d6 0%, #cce1f9 32%, #e8f2ff 97%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2273d6), color-stop(32%,#cce1f9), color-stop(97%,#e8f2ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2273d6 0%,#cce1f9 32%,#e8f2ff 97%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2273d6 0%,#cce1f9 32%,#e8f2ff 97%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2273d6 0%,#cce1f9 32%,#e8f2ff 97%); /* IE10+ */
background: linear-gradient(to bottom,  #2273d6 0%,#cce1f9 32%,#e8f2ff 97%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2273d6', endColorstr='#e8f2ff',GradientType=0 ); /* IE6-9 */

}
.mtmin {margin-top: -20px;}
.imgl {float: left; margin: 0px 20px 20px 0px;}
.imgr {float: right; margin: 0px 0px 20px 20px;}
.imgl img, .imgr img, .thumbsize {max-width: 250px;  border-radius: 10px; box-shadow: 2px 2px 3px #000;}
h1, h2, h3 {margin: 0px 0px 15px 0px;}
